sup {
	top: -0.4em;
	vertical-align: baseline;
	position: relative;
}
sub {
	top: 0.4em;
	vertical-align: baseline;
	position: relative;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	height: 70.08334em;
	font-size: 1em;
	margin: 0em;
	line-height: 0.0em;
	display: block;
	border-style: none;
	width: 49.58333em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
	width: 49.58333em;
}
.stl_04 {
	height: 7.008333em;
}
.ie .stl_04 {
	height: 70.08334em;
}
@font-face {
	font-family:"OQTCSR+ArialMT";
	src:url("08cc1a9c-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_05 {
	font-size: 1em;
	font-family: "OQTCSR+ArialMT";
	color: #000000;
}
.stl_06 {
	line-height: 1.117188em;
}
.stl_07 {
	letter-spacing: 0em;
}

.ie .stl_07 {
	letter-spacing: -0.0004px;
}
.stl_08 {
	letter-spacing: 0.0009em;
}

.ie .stl_08 {
	letter-spacing: 0.0142px;
}
.stl_09 {
	font-size: 0.804em;
	font-family: "OQTCSR+ArialMT";
	color: #000000;
}
.stl_10 {
	letter-spacing: 0.0058em;
}

.ie .stl_10 {
	letter-spacing: 0.0617px;
}
.stl_11 {
	letter-spacing: -0.0011em;
}

.ie .stl_11 {
	letter-spacing: -0.0172px;
}
.stl_12 {
	letter-spacing: 0.0006em;
}

.ie .stl_12 {
	letter-spacing: 0.0094px;
}
.stl_13 {
	letter-spacing: 0.0005em;
}

.ie .stl_13 {
	letter-spacing: 0.0074px;
}
.stl_14 {
	letter-spacing: -0.0002em;
}

.ie .stl_14 {
	letter-spacing: -0.0032px;
}
.stl_15 {
	letter-spacing: 0.0007em;
}

.ie .stl_15 {
	letter-spacing: 0.0113px;
}
.stl_16 {
	letter-spacing: -0.0001em;
}

.ie .stl_16 {
	letter-spacing: -0.0009px;
}
.stl_17 {
	letter-spacing: -0.0003em;
}

.ie .stl_17 {
	letter-spacing: -0.0041px;
}
.stl_18 {
	letter-spacing: -0.0006em;
}

.ie .stl_18 {
	letter-spacing: -0.0093px;
}
.stl_19 {
	letter-spacing: 0.0001em;
}

.ie .stl_19 {
	letter-spacing: 0.0011px;
}
.stl_20 {
	letter-spacing: 0.0003em;
}

.ie .stl_20 {
	letter-spacing: 0.0052px;
}
.stl_21 {
	letter-spacing: -0.0004em;
}

.ie .stl_21 {
	letter-spacing: -0.0062px;
}
@font-face {
	font-family:"KPFWNO+ArialMT";
	src:url("1f2f2fdb-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_22 {
	font-size: 1em;
	font-family: "KPFWNO+ArialMT";
	color: #000000;
}
.stl_23 {
	letter-spacing: -0.0005em;
}

.ie .stl_23 {
	letter-spacing: -0.0079px;
}
.stl_24 {
	letter-spacing: 0.0013em;
}

.ie .stl_24 {
	letter-spacing: 0.0215px;
}
.stl_25 {
	letter-spacing: 0.001em;
}

.ie .stl_25 {
	letter-spacing: 0.0166px;
}
.stl_26 {
	letter-spacing: 0.0002em;
}

.ie .stl_26 {
	letter-spacing: 0.0036px;
}
.stl_27 {
	letter-spacing: 0.0004em;
}

.ie .stl_27 {
	letter-spacing: 0.007px;
}
.stl_28 {
	letter-spacing: 0.0016em;
}

.ie .stl_28 {
	letter-spacing: 0.0263px;
}
.stl_29 {
	letter-spacing: -0.0009em;
}

.ie .stl_29 {
	letter-spacing: -0.0146px;
}
.stl_30 {
	letter-spacing: 0.0042em;
}

.ie .stl_30 {
	letter-spacing: 0.0668px;
}
.stl_31 {
	position: relative;
}
.stl_32 {
	left: 0em;
	position: absolute;
	top: 0em;
}
.stl_33 {
	letter-spacing: 0.0012em;
}

.ie .stl_33 {
	letter-spacing: 0.0188px;
}
@font-face {
	font-family:"DRGTJH+Arial-ItalicMT";
	src:url("91d673bb-0002-0000-0000-000000000000.woff") format("woff");
}
.stl_34 {
	font-size: 1em;
	font-family: "DRGTJH+Arial-ItalicMT";
	color: #000000;
}
.stl_35 {
	letter-spacing: -0.0013em;
}

.ie .stl_35 {
	letter-spacing: -0.0204px;
}
.stl_36 {
	letter-spacing: 0.1607em;
}

.ie .stl_36 {
	letter-spacing: 2.5706px;
}
.stl_37 {
	letter-spacing: 0.0008em;
}

.ie .stl_37 {
	letter-spacing: 0.0129px;
}
.stl_38 {
	letter-spacing: -0.0019em;
}

.ie .stl_38 {
	letter-spacing: -0.0306px;
}
.stl_39 {
	letter-spacing: -0.0018em;
}

.ie .stl_39 {
	letter-spacing: -0.0292px;
}
.stl_40 {
	letter-spacing: 0.0027em;
}

.ie .stl_40 {
	letter-spacing: 0.0437px;
}
.stl_41 {
	letter-spacing: -0.0007em;
}

.ie .stl_41 {
	letter-spacing: -0.0118px;
}
@font-face {
	font-family:"AMINOM+Arial-BoldMT";
	src:url("aef3b9ad-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_42 {
	font-size: 1.17em;
	font-family: "AMINOM+Arial-BoldMT";
	color: #000000;
}
.stl_43 {
	letter-spacing: -0.0017em;
}

.ie .stl_43 {
	letter-spacing: -0.0317px;
}
.stl_44 {
	letter-spacing: 0.0014em;
}

.ie .stl_44 {
	letter-spacing: 0.0221px;
}
.stl_45 {
	letter-spacing: -0.0008em;
}

.ie .stl_45 {
	letter-spacing: -0.0129px;
}
.stl_46 {
	letter-spacing: -0.0012em;
}

.ie .stl_46 {
	letter-spacing: -0.0186px;
}
.stl_47 {
	letter-spacing: 0.0011em;
}

.ie .stl_47 {
	letter-spacing: 0.0176px;
}
.stl_48 {
	letter-spacing: -0.0022em;
}

.ie .stl_48 {
	letter-spacing: -0.0347px;
}
.stl_49 {
	font-size: 1em;
	font-family: "AMINOM+Arial-BoldMT";
	color: #2F5496;
}
.stl_50 {
	letter-spacing: -0.001em;
}

.ie .stl_50 {
	letter-spacing: -0.0165px;
}
.stl_51 {
	font-size: 1em;
	font-family: "AMINOM+Arial-BoldMT";
	color: #000000;
}
.stl_52 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,0.9599693);
	-o-transform: scale(1,0.9599693);
	-ms-transform: matrix(1,0,0,0.9599693,0,-0);
	-moz-transform: scale(1,0.9599693);
	-webkit-transform: scale(1,0.9599693);
}
.stl_53 {
	font-size: 1.0417em;
	font-family: "AMINOM+Arial-BoldMT";
	color: #49343A;
}
.stl_54 {
	letter-spacing: 0.0071em;
}

.ie .stl_54 {
	letter-spacing: 0.1191px;
}
.stl_55 {
	letter-spacing: 0.003em;
}

.ie .stl_55 {
	letter-spacing: 0.0499px;
}
.stl_56 {
	letter-spacing: 0.0036em;
}

.ie .stl_56 {
	letter-spacing: 0.0601px;
}
.stl_57 {
	letter-spacing: 0.0033em;
}

.ie .stl_57 {
	letter-spacing: 0.0556px;
}
.stl_58 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,0.9564801);
	-o-transform: scale(1,0.9564801);
	-ms-transform: matrix(1,0,0,0.9564801,0,-0);
	-moz-transform: scale(1,0.9564801);
	-webkit-transform: scale(1,0.9564801);
}
.stl_59 {
	font-size: 1.0455em;
	font-family: "OQTCSR+ArialMT";
	color: #000000;
}
.stl_60 {
	letter-spacing: 0.0019em;
}

.ie .stl_60 {
	letter-spacing: 0.0314px;
}
.stl_61 {
	letter-spacing: 0.0026em;
}

.ie .stl_61 {
	letter-spacing: 0.0431px;
}
.stl_62 {
	letter-spacing: 0.1599em;
}

.ie .stl_62 {
	letter-spacing: 2.6755px;
}
.stl_63 {
	letter-spacing: 0.0018em;
}

.ie .stl_63 {
	letter-spacing: 0.0304px;
}
.stl_64 {
	letter-spacing: 0.0017em;
}

.ie .stl_64 {
	letter-spacing: 0.028px;
}
.stl_65 {
	letter-spacing: 0.0015em;
}

.ie .stl_65 {
	letter-spacing: 0.0256px;
}
.stl_66 {
	letter-spacing: 0.002em;
}

.ie .stl_66 {
	letter-spacing: 0.0332px;
}
.stl_67 {
	letter-spacing: 0.0028em;
}

.ie .stl_67 {
	letter-spacing: 0.0456px;
}
.stl_68 {
	letter-spacing: 0.0024em;
}

.ie .stl_68 {
	letter-spacing: 0.0379px;
}
.stl_69 {
	letter-spacing: 0.0025em;
}

.ie .stl_69 {
	letter-spacing: 0.0413px;
}
.stl_70 {
	letter-spacing: 0.01em;
}

.ie .stl_70 {
	letter-spacing: 0.1672px;
}
.stl_71 {
	letter-spacing: 0.0029em;
}

.ie .stl_71 {
	letter-spacing: 0.049px;
}
.stl_72 {
	font-size: 1.0455em;
	font-family: "KPFWNO+ArialMT";
	color: #000000;
}
.stl_73 {
	letter-spacing: 0.0074em;
}

.ie .stl_73 {
	letter-spacing: 0.1236px;
}
.stl_74 {
	letter-spacing: 0.1117em;
}

.ie .stl_74 {
	letter-spacing: 1.869px;
}
.stl_75 {
	letter-spacing: 0.1143em;
}

.ie .stl_75 {
	letter-spacing: 1.912px;
}
.stl_76 {
	letter-spacing: 0.1542em;
}

.ie .stl_76 {
	letter-spacing: 2.5786px;
}
.stl_77 {
	letter-spacing: -0.0028em;
}

.ie .stl_77 {
	letter-spacing: -0.0474px;
}
.stl_78 {
	letter-spacing: 0.1239em;
}

.ie .stl_78 {
	letter-spacing: 2.0724px;
}
.stl_79 {
	letter-spacing: 0.1134em;
}

.ie .stl_79 {
	letter-spacing: 1.8967px;
}
.stl_80 {
	letter-spacing: 0.0052em;
}

.ie .stl_80 {
	letter-spacing: 0.0864px;
}
.stl_81 {
	letter-spacing: 0.1157em;
}

.ie .stl_81 {
	letter-spacing: 1.9352px;
}
.stl_82 {
	letter-spacing: 0.0082em;
}

.ie .stl_82 {
	letter-spacing: 0.1366px;
}
.stl_83 {
	letter-spacing: 0.1337em;
}

.ie .stl_83 {
	letter-spacing: 2.2362px;
}
.stl_84 {
	letter-spacing: 0.0021em;
}

.ie .stl_84 {
	letter-spacing: 0.0345px;
}
.stl_85 {
	letter-spacing: 0.0038em;
}

.ie .stl_85 {
	letter-spacing: 0.0616px;
}
.stl_86 {
	letter-spacing: -0.0025em;
}

.ie .stl_86 {
	letter-spacing: -0.0407px;
}
@font-face {
	font-family:"RASNTU+SymbolMT";
	src:url("a3893b12-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_87 {
	font-size: 1em;
	font-family: "RASNTU+SymbolMT", "Times New Roman";
	color: #000000;
}
.stl_88 {
	line-height: 1.225098em;
}
@font-face {
	font-family:"LOSFHG+Arial-BoldMT";
	src:url("4241e877-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_89 {
	font-size: 1em;
	font-family: "LOSFHG+Arial-BoldMT";
	color: #000000;
}
@font-face {
	font-family:"HCBFHP+Arial-BoldItalicMT";
	src:url("70863b98-0003-0000-0000-000000000000.woff") format("woff");
}
.stl_90 {
	font-size: 1em;
	font-family: "HCBFHP+Arial-BoldItalicMT";
	color: #000000;
}
@font-face {
	font-family:"EOBONG+Arial-BoldItalicMT";
	src:url("f4455cf0-0003-0000-0000-000000000000.woff") format("woff");
}
.stl_91 {
	font-size: 1em;
	font-family: "EOBONG+Arial-BoldItalicMT", "Times New Roman";
	color: #000000;
}
.stl_92 {
	letter-spacing: -0.0023em;
}

.ie .stl_92 {
	letter-spacing: -0.0366px;
}
